#yukaricik {
    padding: 5px 10px;
    background: rgba(0, 0, 0, 0.25);
    color: #fff;
    position: fixed;
    bottom: 10px;
    right: 10px;
    font-size: 20px;
    cursor: pointer;
    display: none;
    z-index: 999999;
}

a {
    text-decoration: none !important;
}

ul {
    padding: 0px;
    margin: 0px;
}


body {
    font-size: 15px;
    font-weight: 400;
    line-height: 1.7;
    font-family: 'SF Pro Display';
}

@media (min-width: 1200px) {
    .container {
        max-width: 1170px;
    }

    body {
        padding-top: 110px;
    }
}


.header-menu {
    width: 100%;
    top: 0px;
    right: 0;
    left: 0;
    position: fixed;
    z-index: 1030;
    background: #06623b;
}

.header-menu .navbar-brand img {
    height: 105px;
}

.header-menu .nav {
    display: block;
    position: relative;
    bottom: auto;
    overflow: visible
}

.header-menu .nav ul {
    display: block;
    position: relative;
    zoom: 1;
    list-style-type: none;
    margin: 0;
    padding: 0
}

.header-menu .nav li {
    position: relative;
}

.header-menu .nav li a {
    border-radius: 5px;
    padding: 10px 18px;
    color: #fff;
    text-decoration: none;
    border: 1px solid transparent;
    margin-left: 15px;
    font-size: 17px;
    font-weight: 600;
}

.header-menu .nav li a:active {
    color: #fff;
}

.header-menu .nav li a.active:hover {
    color: #fff;
}

.header-menu .nav li a.active {
    color: #ffffff;
    border-radius: 0px;
    border-radius: 0px;
    border: solid 1px;
}

.header-menu .nav li li a.active {
    color: #fff;
    border: 1px solid #fff;
    border-radius: 5px;
}

.header-menu .nav li a:hover {
    color: #fff;
}

.header-menu .nav li li a:hover {
    color: #fff;
    border: 1px solid #fff;
    border-radius: 5px;
}

.header-menu .nav ul li {
    display: inline-block
}

.header-menu .nav ul {
    display: block
}

.header-menu .nav ul ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 901;
    background: #fff;
}

.header-menu .nav ul ul ul {
    top: 5px;
    left: 100%;
    z-index: 902;
    background: #fff;
}

.header-menu .nav ul ul ul ul {
    z-index: 903;
    background: #fff;
}

.header-menu .nav ul ul ul ul ul {
    z-index: 904;
    background: #fff;
}

.header-menu .nav ul ul li.nav-left>ul {
    left: auto;
    right: 95%
}

.header-menu .nav-no-js .nav li:hover>ul {
    display: block
}

.header-menu .nav>ul>.nav-submenu>a:after {
    content: "\eab6";
    font-family: "fontello";
}

.header-menu .nav li.nav-active>a,
.nav li:hover>a {
    color: #fff;
    background: transparent;
}

.header-menu .nav .nav-submenu>ul {
    margin-left: 0px
}

.header-menu .nav .nav-submenu>ul li {
    margin-left: 0px;
    display: block;
    width: 100%;
}

.header-menu .nav .nav-submenu>ul li a {
    width: 100%;
    display: flex;
    padding: 5px 10px 5px 10px;
}

.nav .nav-submenu>a:after {
    content: "\eab8";
    font-family: "fontello";
    margin-left: auto;
    padding-left: 10px;
}

.header-menu .top-header {
    background: rgba(0, 0, 0, 0.35);
    border-bottom: 2px solid rgba(0, 0, 0, 0.25);
}

.header-menu .top-header .adres li:first-child {
    padding: 0px;
}

.header-menu .top-header .adres li {
    float: left;
    color: #fff;
    list-style: none;
    padding-left: 20px;
    font-size: 14px;
    font-weight: 300;
    margin-right: 6px;
}

.header-menu .top-header .adres li i {
    font-size: 15px;
    padding-right: 9px;
    color: #fff;
}

.header-menu .top-header .adres li span {
    font-weight: 400;
    padding-left: 4px;
}

.header-menu .top-header .sosyal li:first-child {
    margin: 0px;
}

.header-menu .top-header .sosyal li {
    float: left;
    list-style: none;
    margin-left: 11px;
}

.header-menu .top-header .sosyal li a {
    color: #fff;
}

.header-menu .top-header .sosyal li a i {
    font-size: 16px;
    padding-right: 1px;
    display: inline-flex;
}

.header-menu .top-header .sosyal li a:hover {
    color: #ffb300;
    text-decoration: none;
}

.header-menu .top-header .dil li {
    float: left;
    list-style: none;
    margin-left: 10px
}

.header-menu .top-header .dil li a {
    float: left;
    font-size: 13px;
    color: #333;
    line-height: 19px;
    text-decoration: none;
}

.header-menu .top-header .dil li a>span {
    float: left;
    font-size: 13px;
    color: #888;
    line-height: 19px;
}

.header-menu .top-header .dil li a .icon {
    float: left;
    width: 22px;
    padding-right: 3px;
}

.header-menu .top-header .dil li a .icon img {
    width: 100%
}

.bd-menu .header-menu {
    background: #06623b;
    transition: 0.5s;
    box-shadow: 1px 1px 9px -1px #0000001f;
}

@media (max-width: 576px) {
    .header-menu .form-header {
        position: relative;
        width: 100%
    }

    .header-menu .form-header button {
        position: absolute;
        right: 0px;
        top: 0px;
    }
}

@media (min-width: 576px) {
    .header-menu .form-header {
        position: relative;
        display: flex;
    }

    .header-menu .form-header button {
        float: left;
        margin-left: 6px;
    }
}

@media(max-width:1023px) {
    .navbar-light .navbar-brand {
        padding: 0px;
    }

    .header-menu .nav {
        display: none;
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 900;
        overflow-x: hidden;
        overflow-y: auto
    }

    .header-menu .nav {
        background: #fff;
    }

    .header-menu .nav-no-js .nav-button:hover+.nav,
    .header-menu .nav-no-js .nav-button:hover+.nav+.nav-close,
    .header-menu .nav-no-js .nav:hover,
    .header-menu .nav-no-js .nav:hover+.nav-close {
        display: block
    }

    .header-menu .nav-lock-scroll {
        overflow: hidden
    }

    .header-menu .nav ul ul {
        position: relative !important;
    }

    .header-menu .nav>ul>li:first-child {
        border-top: 0px;
    }

    .header-menu .nav>ul>li {
        display: block;
        width: 100%;
        border-top: 1px solid #e2e2e2;
        cursor: pointer;
        line-height: 40px;
    }

    .header-menu .nav>ul>li a {
        display: block;
        width: 100%;
    }

    .header-menu .nav ul ul ul {
        top: 0px !important;
        left: 0px !important;
    }

    .header-menu .nav .nav-submenu>ul li a {
        width: 100%;
        display: flex;
        padding: 0px 15px !important;
    }

    .header-menu .mobilmenu-ac {
        background: transparent;
        border: none;
        color: #ffffff;
        font-size: 22px;
        line-height: 22px;
    }

    .header-menu .mobilmenu-kapat {
        background: transparent;
        border: none;
        color: #333;
        font-size: 22px;
        position: relative;
        width: 100%;
        text-align: right;
        margin-right: 10px;
        outline: none;
    }

    .top-header {
        display: none;
    }

    .header-menu .nav li a.active {
        color: #333;
        border: none;
    }

    .header-menu .nav li a {
        color: #333;
    }

    .header-menu .nav li a:active {
        color: #555;
    }

    .header-menu .nav li a:hover {
        color: #333;
    }

}

@media (max-width: 1024px) {
    .header-menu .nav li a.active {
        background: transparent !important;
    }

    .navbar-light .navbar-toggler {
        background: transparent;
        color: #fff;
        border-radius: 0px;
        margin-top: 5px;
    }

    .header-menu {
        position: fixed !important;
    }

    .header-menu ul.navbar-nav li {
        margin-left: 0px !important;
        padding: 0px;
    }

    .header-menu ul.navbar-nav li a {
        font-size: 14px !important;
    }

    .header-menu .navbar-brand img {
        height: 66px !important;
    }

    body {
        margin-top:83px!important;
    }
}